body {

  font-family: 'TrebuchetMS' !important;
}

@font-face {
  font-family: 'TrebuchetMS';
  src: url('../fonts/TrebuchetMS.eot?#iefix') format('embedded-opentype'),  url('TrebuchetMS.woff') format('woff'), url('../fonts/TrebuchetMS.ttf')  format('truetype'), url('TrebuchetMS.svg#TrebuchetMS') format('svg');
  font-weight: normal;
  font-style: normal;
}


.header_bg
{
	width:100%;
	height:auto;
	min-height:120px;
	background-size:100% 100%;	
	padding: 7px 0 0 0;
}
.menu_wrap
{
	width:100%;
	height:auto;	
}
.menu_wrap .navbar-default
{
	height:auto;
	border:0px solid #b36369;	
	margin-bottom: 0;
	background:#009344;
	border-radius:10px;
}
.menu_wrap .navbar-default li
{
	border-right:1px solid #fff;	
}
.menu_wrap .navbar-default a
{
	color:#fff !important;
	font-weight: 500;
	font-size: 16px;
	margin: 0 25px;	
}

.menu_wrap .navbar-default a:hover
{
	color:#000 !important;	
}
.menu_wrap .navbar-default .navbar-nav > .active > a
{
	background:none;
	color:#000 !important;	
}
/*******************Header end*****************/
.wrapper
{
	width:100%;
	height:auto;
	background:#fff;
	max-width:1170px;
	margin:0px auto;
	padding:0px 0;
	box-shadow:0 5px 18px #ccc;	
}
.wrap
{
	width:100%;
	height:auto;
	margin:40px 0 0 0;
}
.wrap p
{
	line-height:23px;	
	margin:0 0 12px 0;
}
.pert_1
{
	margin:0 0 30px 0;
	overflow:hidden;
}
.pert_1 h3
{
	text-align:center;
	margin:0px;
	font-weight:300;
	font-size:22px;	
	margin:0 0 3px 0;
}
.pert_1 h3 a
{
	color: #009344;
	text-decoration: none;	
}
.pert_2
{
	margin:0 0 30px 0;
	overflow: hidden;	
}
.pert_2 h2
{
	text-align:center;
	color:#009344;
	font-size:32px;	
}
.pert_2 h3
{
	text-align:center;
	color:#009344;
	font-size:24px;
	margin:0 0 3px 0;	
}
.map
{
	width:100%;
	height:auto;
	margin:30px 0 0 0;	
}
.map iframe
{
	width:100%;
	height:350px;
	border:2px solid #ccc;	
}


/***********footer*************/
footer
{
	background:#343434;	
}

.margin-top-20
{
	margin-top:20px !important;	
}
.last_footer
{
	width:100%;
	height:auto;
	max-width:100%;
	padding:13px 0;
	margin:0px auto;
	color:#fff;	
	overflow:hidden;
	background:#009344;
}
.last_footer p
{
	width:100%;
	float:left;
	margin:0 0 0 0;	
    text-align:center;
}
.last_footer p a
{
	color:#fff;
	text-decoration:none;	
}
.last_footer p a:hover
{
	color:#000;	
}
.nopadding
{
	padding:0px;	
}
.overflow
{
	overflow:hidden;	
}

